/**
 * @internal
 * Prefix for logger
 */
export declare const SERVICE_STATUS_LOGGER_PREFIX = "FoundationServicesStatus - ";
/**
 * @internal
 * Default timeout for closing message
 */
export declare const SERVICE_STATUS_CLOSE_TIMEOUT = 10000;
/**
 * @public
 * Events names
 */
export declare const SERVICE_STATUS_EVENTS_NAMES: {
    readonly SERVICES_CHANGED: "servicesChanged";
    readonly SERVICE_FAIL: "serviceFail";
    readonly SERVICE_RESTORED: "serviceRestored";
    readonly CLOSE_MESSAGE: "dismiss";
    readonly AUTO_CLOSE_MESSAGE: "autoDismiss";
};
//# sourceMappingURL=main.config.d.ts.map