import { SNACKBAR_EVENTS_NAMES } from '@genesislcap/foundation-ui';
/**
 * @internal
 * Prefix for logger
 */
export const SERVICE_STATUS_LOGGER_PREFIX = 'FoundationServicesStatus - ';
/**
 * @internal
 * Default timeout for closing message
 */
export const SERVICE_STATUS_CLOSE_TIMEOUT = 10000;
/**
 * @public
 * Events names
 */
export const SERVICE_STATUS_EVENTS_NAMES = {
    SERVICES_CHANGED: 'servicesChanged',
    SERVICE_FAIL: 'serviceFail',
    SERVICE_RESTORED: 'serviceRestored',
    CLOSE_MESSAGE: SNACKBAR_EVENTS_NAMES.DISMISS,
    AUTO_CLOSE_MESSAGE: SNACKBAR_EVENTS_NAMES.AUTO_DISMISS,
};
